.modal-fh{overflow:hidden;}
.modal-fh .modal-fh-main{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:rgba(0, 0, 0, 0.50);}
.cluds{top:40px;width:100px;height:50px;position:absolute;-webkit-animation:myfirstcld 80s 10;-webkit-animation-direction:infinite;animation:myfirst 80s 10;animation-direction:infinite;}
@-webkit-keyframes myfirstcld{0%{left:0px;top:0px;opacity:0.8;}
100%{left:570px;top:0px;opacity:0;}
}
.cluds2{top:70px;width:100px;height:50px;position:absolute;animation:myfirstcldd 80s 10;-webkit-animation:myfirstcldd 80s 10;-webkit-animation-direction:alternate;animation-direction:alternate;}
@-webkit-keyframes myfirstcldd{100%{right:500px;top:0px;opacity:0.7;}
0%{right:0px;top:0px;opacity:0.4;}
}
.airr{top:-50px;width:60px;height:60px;position:absolute;-webkit-animation:myfirst 120s 10;-webkit-animation-direction:infinite;animation:myfirst 120s 10;animation-direction:infinite;}
keyframes myfirstt{0%{left:0px;top:0px;opacity:0.9;}
100%{left:570px;top:0px;opacity:0.1;}
}
@-webkit-keyframes myfirstt{0%{left:0px;top:0px;opacity:0.9;}
100%{left:570px;top:0px;opacity:0.1;}
}
.fh{width:44.5%;padding:10px;margin:-3px auto;background:#c80000;height:80px;z-index:99999;font-family:"Roboto", Helvetica, Arial, sans-serif;}
.fh ul.city-details{width:100%;float:left;padding-left:5px;padding:0px;margin:0px auto;}
.fh .city-details .icon-mod{position:relative;float:left;margin-top:10px;}
.fh .city-details li{float:left;position:relative;list-style:none;margin:5px 8px;width:38%;font-family:"Roboto", Helvetica, Arial, sans-serif;}
.fh .city-details li p.city-name{word-wrap:break-word;padding:0px 0px 0px 5px;color:#fff;line-height:normal;width:auto;margin:0px;font-family:"Roboto", Helvetica, Arial, sans-serif;font-size:14px;}
.fs-10{font-size:12px;color:#eee;margin:0px;padding:0px 0px 0px 5px;}
@media(min-width:320px) and (max-width:640px){.fh{width:95%;padding:9px;margin:2px auto;background:#c80000;height:200px;z-index:99999;font-family:"Roboto", Helvetica, Arial, sans-serif;}
.fh ul.city-details{width:63%;padding:0px;margin:0px auto;text-align:center;}
.fh .city-details .icon-mod{margin:0px auto;width:100%;text-align:center;}
.fh .city-details li{list-style:none;margin:5px 8px;font-family:"Roboto", Helvetica, Arial, sans-serif;width:100%;}
.fh .city-details li p.city-name{width:100%;word-wrap:break-word;padding:5px 0px 0px 5px;color:#fff;line-height:normal;width:auto;padding-left:5px;margin:0px;font-family:"Roboto", Helvetica, Arial, sans-serif;font-size:14px;}
.fs-10{font-size:11px;color:#d28585;margin:0px;padding:0px 0px 0px 5px;}
}